.main-content-inner01 {
    padding: 100px 0;
}

.main-content-inner01 .inner01-cont01 {
    display: flex;
    gap: 24px 40px;
    margin-bottom: 52px;
    position: relative;
}

.main-content-inner01 .inner01-cont01 .inner01-swiper {
    min-width: 0;
    flex: 1;
    border-radius: 16px;
    overflow: hidden;
}

.main-content-inner01 .inner01-cont01 .inner01-swiper a {
    display: block;
}

.main-content-inner01 .inner01-cont01 .inner01-swiper img {
    width: 100%;
	aspect-ratio: 902/508;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.main-content-inner01 .inner01-cont01 .inner01-txt {
    width: 578px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.main-content-inner01 .inner01-cont01 .inner01-txt01 {
    display: flex;
    flex-direction: column-reverse;
}

.main-content-inner01 .inner01-cont01 .inner01-txt .txt01 {
    font-weight: 700;
    font-size: 48px;
    line-height: 120%;
    color: #111111;
    margin-bottom: 32px;
}

.main-content-inner01 .inner01-cont01 .inner01-txt .txt02 {
    font-weight: 600;
    font-size: 22px;
    line-height: 140%;
    letter-spacing: -0.005em;
    color: #01367E;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 4px;
}

.main-content-inner01 .inner01-cont01 .inner01-txt .txt03 {
    font-weight: 600;
    font-size: 28px;
    line-height: 140%;
    letter-spacing: -0.005em;
    color: #111111;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    margin-bottom: 8px;
}

.main-content-inner01 .inner01-cont01 .inner01-txt .txt04 {
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -0.005em;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.main-content-inner01 .inner01-cont01 .inner01-txt .view-more {
    position: relative;
    margin-top: 52px;
    display: inline-flex;
}

.main-content-inner01 .inner01-cont01 .swiper-pagination {
    display: flex;
    justify-content: flex-end;
    left: unset;
    bottom: 24px;
    right: 24px;
}

.main-content-inner01 .inner01-cont01 .swiper-pagination .swiper-pagination-bullet {
    opacity: 0.8;
    width: 8px;
    height: 8px;
    background: #D9D9D9;
    margin: 0 4px;
}

.main-content-inner01 .inner01-cont01 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 36px;
    background: #F2F6FB;
    opacity: 1;
    border-radius: 60px;
}

.main-content-inner01 .inner01-txt02 {
    position: relative;
    width: 100%;
}

.main-content-inner01 .inner01-txt02 li {
    display: none;
    animation: fade .4s ease;
}

.main-content-inner01 .inner01-txt02 li.active {
    display: block;
}

@keyframes fade {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.main-content-inner01 .inner01-swiper02 .swiper-slide {
    width: 362px;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 24px;
    background: #F2F6FB;
    border-radius: 8px;
    box-sizing: border-box;
    transition: background-color .5s ease,color .5s ease;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide .txt01 {
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.005em;
    color: #01367E;
    margin-bottom: 4px;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide .txt02 {
    height: 56px;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: -0.02em;
    color: #111111;
    margin-bottom: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide .txt03 {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.02em;
    color: #666666;
    margin-top: auto;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide .txt03 span + span {
    padding-left: 16px;
    position: relative;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide .txt03 span + span:before {
    content: '';
    width: 1px;
    height: 12px;
    background: #666666;
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
}

.main-content-inner01 .inner01-swiper02 .swiper-slide .txt03 span:last-child {
    display: none;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide a:hover {
    background: #01367E url(../img/main/logo-hover.png) no-repeat bottom right;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide a:hover .txt01 {
    color: #fff;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide a:hover .txt02 {
    color: #fff;
}

.main-content-inner01 .inner01-swiper02 .swiper-slide a:hover .txt03 {
    color: #fff;
}

@media(max-width: 1200px) {
    .main-content-inner01 .inner01-cont01 .inner01-txt {
        width: 40%;
    }
}

@media(max-width: 1024px) {
    .main-content-inner01 {
        padding: 40px 0 44px;
    }

    .main-content-inner01 .inner01-cont01 {
        flex-direction: column;
        padding-top: 103px;
        margin-bottom: 20px;
    }

    .main-content-inner01 .inner01-cont01 .inner01-swiper {
        width: 100%;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt {
        width: 100%;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt01 {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt .txt01 {
        font-size: 24px;
        line-height: 120%;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt .txt02 {
        font-size: 16px;
        line-height: 150%;
        margin-bottom: 4px;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt .txt03 {
        font-size: 20px;
        line-height: 150%;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt .txt04 {
        font-size: 14px;
        line-height: 150%;
    }

    .main-content-inner01 .inner01-cont01 .inner01-txt .view-more {
        display: none;
    }

    .main-content-inner01 .inner01-swiper02 {
        margin-right: -20px;
    }

    .main-content-inner01 .inner01-swiper02 .swiper-slide {
        width: 300px;
    }

    .main-content-inner01 .inner01-swiper02 .swiper-slide a {
        padding: 20px;
    }

    .main-content-inner01 .inner01-swiper02 .swiper-slide .txt02 {
        font-size: 16px;
        line-height: 140%;
        margin-bottom: 24px;
    }

    .main-content-inner01 .inner01-swiper02 .swiper-slide .txt03 span:last-child {
        display: inline-block;
    }
}

@media(max-width: 768px) {
}